iframe {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-color: #000000;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-top: 1px solid;
	padding : 0px 0px 0px 0px;
	}
body {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;

	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #d2d2d2;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #d2d2d2;
	scrollbar-shadow-color: #d2d2d2;
	scrollbar-arrow-color: #a5a5a5;
}
td {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}
h1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #a5a6a5;
}
a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #a5a5a5;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
